Fire Emblem Echoes Question

Discussion in '3DS - Flashcards & Custom Firmwares' started by Skeet1983, Jun 16, 2017.

  1. Skeet1983
    OP

    Skeet1983 GBAtemp Addict

    Member
    2,772
    188
    Apr 22, 2012
    United States
    Somewhere, out there...
    Does anyone know what Firmware is required for Fire Emblem Echoes? My N3DS has A9LH and Luma installed and SysNAND is at 11.2. Thoughts appreciated :)
     
  2. CrispyYoshi

    CrispyYoshi GBAtemp Advanced Maniac

    Member
    1,516
    502
    Mar 20, 2010
    United States
  3. chatmax

    chatmax Member

    Newcomer
    10
    1
    Feb 14, 2015
    Canada
    i have the physical cartridge and it prompted me to update to 11.3 which I did on my 2DS (no cfw installed). On my o3ds with gateway, I've got emunand 11.2 and was able to play 3ds rom fine but I wasn't able to install the cia DLC.